Users may not create topics, posts, or private messages containing or relating to the following material (especially pertaining to Motorola copyrighted software, unless you want Motorola to come along and shut this site down):

  • Listing for sale or trade of, or links to sites offering for sale or trade of, or giving away, Radio
    Service Software (RSS) or Customer Programming Software (CPS)
  • Profanity, pornography, defamation, or slanderous remarks directed towards any individual or entity
  • Commercial advertising (except in the Batboard Vendors forum, as approved by the Admin/Mod Staff)
  • Any other items which may be deemed as offensive

If any topics, posts, or private messages containing or relating to the aforementioned material are brought to the attention of the Admin/Mod Staff, they will be deleted.

Additional FAQ items appear here in Forum Rules. Please review them for posting guidelines and further clarification.

Mission Critical BT wireless pod - firmware update?

Covering the following Subscriber devices: APX1000/1500, APX3000, APX4000/4500, APX6000, APX6000XE, APX6500, APX7000, APX7000XE, APX7000L, APX7500, and APX8000.

Moderator: Queue Moderator

tvsjr
Posts: 4113
Joined: Fri Nov 28, 2003 9:46 am

Mission Critical BT wireless pod - firmware update?

Postby tvsjr » Mon Mar 27, 2017 11:50 pm

Has anyone successfully used the "APS" software to update the firmware in one of these pods? I have one - likely a very early release - that Windows simply refuses to recognize. I've tried 4 different machines, VMs, etc. so far. No dice.

Unfortunately, I need newer firmware to recognize some of the newer accessories...

User avatar
d119
Posts: 3436
Joined: Tue Mar 19, 2002 4:00 pm

Re: Mission Critical BT wireless pod - firmware update?

Postby d119 » Fri Mar 31, 2017 11:54 am

I tried to do this once, and ended up majorly bricking the thing. If it's working properly, I really wouldn't mess with it...

tvsjr
Posts: 4113
Joined: Fri Nov 28, 2003 9:46 am

Re: Mission Critical BT wireless pod - firmware update?

Postby tvsjr » Fri Mar 31, 2017 6:43 pm

That's the problem, it's not. I suspect mine is R01.00... it was bought right when they came out. I want to use one of the adapters to connect a standard 3.5mm earbud - but connecting one currently results in a rapid flash indicating "system error". The earbud adapter isn't supported until R01.03.

I ordered a replacement pod... we'll see if that fixes the problem. Such a shame - another device that works pretty damn well, except for a few little issues that add up to major failure. Typical 21st century Motorola :(

User avatar
OCSD117
was RPDM313
Posts: 588
Joined: Mon Mar 21, 2005 8:52 am
What radios do you own?: XTL2500, APX3000, APX7000

Re: Mission Critical BT wireless pod - firmware update?

Postby OCSD117 » Tue Apr 11, 2017 4:26 pm

any luck with this? I loaded the APS software and downloaded the upgrade package and installed it, i think, didnt really do anything. But it doesnt show up when i click upgrade.... any help would be great!
Carlwood Lipton: [real life interview with Lipton where he recites a quote from William Shakespeare] From this day to the ending of the world we in it shall be remembered. We lucky few, we band of brothers. For he who today sheds his blood with me shall be my brother.

tvsjr
Posts: 4113
Joined: Fri Nov 28, 2003 9:46 am

Re: Mission Critical BT wireless pod - firmware update?

Postby tvsjr » Thu Apr 13, 2017 4:39 pm

I never could get it to recognize. Bought another, which the 3.5mm adapter works with, but the audio level is :o.

As is normal for MSI these days, great idea... poor execution.


Return to “APX Series Subscribers”

Who is online

Users browsing this forum: No registered users and 1 guest